RewriteEngine On

# Do not remove this line, otherwise mod_rewrite rules will stop working
# RewriteBase /

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

#RewriteRule ^Themes\/(.*)\/Theme\.css$ lessc.php?filename=themes/$1/uwt [PT,L,QSA]
RewriteRule ^themes\/(.*)\/theme\.css$ lessc.php?filename=themes/$1/uwt [PT,L,QSA]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php?virtualpath=$1 [PT,L,QSA]

#RewriteRule ^StyleSheets\/(.*)\.css$ lessc.php?filename=$1 [PT,L,QSA]
